{
  "squadronMemberCollection": {
    "3000036": {
      "name": "Bertrand Brosseau",
      "serialNumber": 3000036,
      "rank": "Corporal",
      "picName": "French024.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000033": {
      "name": "Firmin Pecheux",
      "serialNumber": 3000033,
      "rank": "Sergent",
      "picName": "French003.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000032": {
      "name": "Robert Bonnet",
      "serialNumber": 3000032,
      "rank": "Sergent",
      "picName": "French002.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000035": {
      "name": "Adrien Lafon",
      "serialNumber": 3000035,
      "rank": "Corporal",
      "picName": "French060.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000034": {
      "name": "Ulysse Dages",
      "serialNumber": 3000034,
      "rank": "Sergent",
      "picName": "French052.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000029": {
      "name": "Alcide Goarnigou",
      "serialNumber": 3000029,
      "rank": "Sous Lieutenant",
      "picName": "French038.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000028": {
      "name": "Alfred Lacour",
      "serialNumber": 3000028,
      "rank": "Sous Lieutenant",
      "picName": "French050.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000031": {
      "name": "Luc Besse",
      "serialNumber": 3000031,
      "rank": "Sous Lieutenant",
      "picName": "French056.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000030": {
      "name": "Edouard Griche",
      "serialNumber": 3000030,
      "rank": "Sous Lieutenant",
      "picName": "French007.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000025": {
      "name": "Louis Alloncle",
      "serialNumber": 3000025,
      "rank": "Capitaine",
      "picName": "French036.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000027": {
      "name": "Gabriel Langenieux",
      "serialNumber": 3000027,
      "rank": "Lieutenant",
      "picName": "French055.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    },
    "3000026": {
      "name": "Paul Morales",
      "serialNumber": 3000026,
      "rank": "Lieutenant",
      "picName": "French042.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301007,
      "inactiveDate": "19181111"
    }
  }
}